To rebuild this deb run the following...

git clone git://git.torproject.org/arm.git
cd arm
git checkout -b release remotes/origin/release
git checkout -b packaging remotes/origin/packaging
./deb-prep-sh <arm version>
cd release_deb
./debian/make-deb

